/*流れるコメント*/
#cmCanvas{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*ビデオとコントロール全体*/
#playerContainer{
    overflow: hidden;
    background-color: #000000;
    position: relative;
    width: 100%;
    height: 100%;
}

/*コントロール部分透明背景*/
#videoControllerArea {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 44px;
    background-size: auto 44px;
    background-color: rgba(200, 200, 200, 0);
}

/*ボリュームロールアウト用透明背景*/
#volumeRollOutArea{
    position: absolute;
    bottom: 0;
    right: 62px;
    width: 35px;
    height: 107px;
    background-color: #e735d8;
    opacity: 0.5;
    display: none;
}
/*コントロール部分背景*/
#videoControllerBg{
    position: absolute;
    /*top: 951px;*/
    bottom: 0;
    width: 100%;
    height: 30px;
    background-image: url("/player/html5/image/background.svg");
    background-size: auto 30px;
    /*background-repeat: no-repeat;*/
}
/*シークバー*/
#seekBar{
    position: absolute;
    /*top: 951px;*/
    bottom: 30px;
    width: 100%;
    height: 14px;
    background-image: url("/player/html5/image/bufferBg.svg");
    background-size: auto 14px;
}
#seekBar:hover{
    cursor: pointer;
}
#seekKnobContainer {
    position: absolute;
    top: 0px;
    left: 10px;
    right: 0px;
}
#seekBar_range {
    position: absolute;
}
/*シークツマミ*/
#seekKnob{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 10px;
    height: 14px;
    background-image: url("/player/html5/image/seekKnob.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}
/*Youtubeビデオ*/
#youtubeVideo{
    position: absolute;
    width: 100%;
    height: 100%;
}


/*一時停止ボタン*/
.pauseBtn{
    position: absolute;
    top: 2px;
    width: 30px;
    height: 28px;
    background-image: url("/player/html5/image/pauseBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}

/*再生ボタン*/
.playBtn{
    position: absolute;
    top: 2px;
    width: 30px;
    height: 28px;
    background-image: url("/player/html5/image/playBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
}

/*区切り線*/
.splitter{
    position: absolute;
    bottom: 0;
    width: 2px;
    height: 29px;
    background-image: url("/player/html5/image/splitter.svg");
    background-repeat: no-repeat;
}
#splitter1{
    left: 30px;
}
#splitter2{
    left: 112px;
}
#splitter3{
    right: 96px;
}
#splitter4{
    right: 62px;
}
#splitter5{
    right: 30px;
}
.line{
    position: absolute;
    bottom: 0;
    width: 1px;
    height: 29px;
    background-color: #C4C4C4;
}
#splitter7{
    right: 0px;
}

/*バッファバー*/
#bufferBar{
    position: relative;
    width: 10px;
    height: 14px;
    background-image: url("/player/html5/image/bufferBar.svg");
}
/*ミュートボタンオン状態*/
.muteBtn{
    position: absolute;
    bottom: 0px;
    right: 61px;
    width: 35px;
    height: 28px;
    background-image: url("/player/html5/image/muteBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}
/*音量表示*/
#volumeImg{
    width: 35px;
    height: 28px;
    background-image: url("/player/html5/image/volumeImg.svg");
    background-repeat: no-repeat;
}
#volumeImgMask{
    position:absolute;
    width: 35px;
    height: 28px;
    overflow: hidden;
}
/*ミュート表示*/
#muteImg{
    position: absolute;
    bottom: 0px;
    right: 61px;
    width: 35px;
    height: 28px;
    background-image: url("/player/html5/image/muteImg.svg");
    background-repeat: no-repeat;
    display: none;
}


/*ボリュームとミュートボタンのロールアウト取得用*/
#volumeHitArea{
    position: absolute;
    bottom: 0px;
    right: 61px;
    width: 35px;
    height: 107px;
    background-color: #e735d8;
    opacity: 0.5;
}
/*ボリューム背景*/
#volumeBg{
    position: absolute;
    bottom: -49px;
    right: 69px;
    width: 23px;
    height: 78px;
    background-image: url("/player/html5/image/volumeBg.svg");
    background-repeat: no-repeat;
}
/*ボリュームツマミ*/
#volumeKnobContainer{
    position: absolute;
    top: 6px;
    left: 5px;
    height: 40px;
}
#volume_range {
    position: absolute;
    bottom: 0px;
}
#volumeKnob{
    position: absolute;
    top: 0px;
    /*left: 5px;*/
    width: 12px;
    height: 12px;
    background-image: url("/player/html5/image/volumeKnob.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}

/*コマンドテキスト入力*/
#textInputCommand{
    position: absolute;
    top: 6px;
    left: 118px;
    width: 55px;/*padding10px分狭く*/
    height: 17px;
    border: 1px #999999 solid;
    margin: 0;
    padding: 0 5px;
    font-size: 10px;
    background-color: #f0f0f0;
}
/*コメントテキスト入力*/
#textInputComment{
    position: absolute;
    top: 6px;
    left: 189px;
    width: 565px;/*padding10px分狭く*/
    height: 17px;
    border: 1px #999999 solid;
    margin: 0;
    padding: 0 5px;
    background-color: #f0f0f0;
}

/*OKボタン*/
#okBtn{
    position: absolute;
    bottom: 5px;
    right: 130px;
    width: 39px;
    height: 19px;
    background-image: url("/player/html5/image/okBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}

/*ONボタン*/
#onBtn{
    position: absolute;
    bottom: 0px;
    right: 101px;
    width: 28px;
    height: 28px;
    background-image: url("/player/html5/image/offBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
}


/*OFFボタン*/
#offBtn{
    position: absolute;
    bottom: 0px;
    right: 101px;
    width: 28px;
    height: 28px;
    background-image: url("/player/html5/image/onBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}


/*フルスクリーンボタン*/
.screenFullBtn{
    position: absolute;
    bottom: 0px;
    right: 33px;
    width: 28px;
    height: 28px;
    background-image: url("/player/html5/image/screenFullBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}
/*ノーマルスクリーンボタン*/
.screenNormalBtn{
    position: absolute;
    bottom: 0px;
    right: 33px;
    width: 28px;
    height: 28px;
    background-image: url("/player/html5/image/screenNormalBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
}

/*設定ボタン*/
.setBtn{
    position: absolute;
    right: 2px;
    bottom: 0;
    width: 28px;
    height: 28px;
    background-image: url("/player/html5/image/setBtn.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}

/*時間表示*/
#currentTime{
    position: absolute;
    text-align: center;
    top: 9px;
    left: 35px;
    width: 74px;
    height: 20px;
    font-size: 11px;
    font-family: "arial";
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: default;
}

/*コメントのコマンド*/
#cmCommandPanel {
    width: 178px;
    height: 176px;
    bottom: 45px;
    left: 122px;
    background-color: #AAAAAA;
    table-layout: fixed;
    border: 1px solid #CCCCCC;
    position: absolute;
    padding: 0;
    font-size: 12px;
    font-family: "arial";
    display: none;
}
#cmCommandPanel tr {
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.cmTitle{
    height: 18px;
}
#cmCommandHeader{
    width: 178px;
    height: 12px;
    top: 1px;
    left: 1px;
    background: -moz-linear-gradient(top, #B8B8B8, #7B7B7B);/* Firefox用 */
    background: -webkit-gradient(linear, left top, left bottom, from(#B8B8B8), to(#7B7B7B));/* Safari,Google Chrome用 */
    border-bottom: 1px solid #CCCCCC;
}


/*テキストコマンドボタン*/
.cmdBtnGroup {
    display: block;
    margin-left: 4px;
}
.cmdBtnGroup input{
    display: none;
}
.cmdBtnGroup label{
    vertical-align: middle;
    float: left;
    width: 48px;
    height: 28px;
    background-color: #EEEEEE;
    border: 1px solid #FFFFFF;
    margin-right: 5px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: pointer;
    font-size: 10px;
    /*line-height: 1;*/
}
.cmdBtnGroup input[type="radio"]:checked + label {
    outline: solid 2px #FF0000;
}
#l_txtSizeS div {
    position: relative;
    top: 9px;
    font-size: 10px;
}
#l_txtSizeM div {
    position: relative;
    top: 6px;
    font-size: 16px;
}
#l_txtSizeL div{
    position: relative;
    top: 3px;
    font-size: 20px;
}
.btnText {
    position:absolute;
    bottom: 50px;
}
#flowTextMask{
    position:absolute;
    width: 48px;
    height: 28px;
    overflow: hidden;
}
#flowText{
    position:absolute;
    top: 6px;
    white-space: nowrap;
}

#txtPosTop div {
    position: relative;
    top: 0px;
}
#l_txtPosBottom div {
    position: relative;
    line-height: 1;
    top: 18px;
}
/*色選択*/
.colorPicker {
    display: block;
    margin-left: 9px;
}
.colorPicker input{
    display: none;
}
.colorPicker label{
    float: left;
    cursor: pointer;
    width: 11px;
    height: 12px;
    margin-right: 5px;
    padding: 0;
    border: 1px solid #FFFFFF;
}

.colorPicker input[type="radio"]:checked + label {
    outline: solid 2px #FF0000;
}

#l_col1{
    background-color: #FFFFFF;
}
#l_col2{
    background-color: #ff0000;
}
#l_col3{
    background-color: #ffc0cb;
}
#l_col4{
    background-color: #FFA500;
}
#l_col5{
    background-color: #FFFF00;
}
#l_col6{
    background-color: #008000;
}
#l_col7{
    background-color: #00FFFF;
}
#l_col8{
    background-color: #0000FF;
}
#l_col9{
    background-color: #800080;
}

/*シークサムネイル*/
.seekThumb{
    display: none;
    position: absolute;
    bottom: 51px;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    text-shadow: 2px 2px 2px #000;
}
.seekThumb .seekImage {
    border: 1px solid #444444;
    margin-bottom: 2px;
}
.unselectableText{
    cursor: default;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
/*****************************************************************************************************************/
/*設定パネル*/
#ytPlayerSettingPanel {
    position: absolute;
    top: 18px;
    left: 9px;
    width: 920px;
    height: 493px;
    background-color: rgba(153, 153, 153, 0.8);
    border: solid 1px #333333;
    /*font-size: 12px;*/
    display: none;
}
.fontsize_en {
    font-size: 11px;
}
.fontsize_ja {
    font-size: 12px;
}
#ytPlayerSettingPanel ol {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}

#ytPlayerSettingPanel h1 {
    font-size: 12px;
    border-bottom: solid 1px #999999;
    font-weight: normal;
    height: 20px;
    margin: 0;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: default;
}
/*input*/
input[type=checkbox] + label{
    position: relative;
    top: -2px;
    left: 4px;
}
#contents1 input[type=radio] + label, #contents2 input[type=radio] + label{
    position: relative;
    top: -2px;
    left: 4px;
}
/*設定メニューボタン*/
.settingMenuGroup {
    position: absolute;
    display: block;
    float: left;
    left: 10px;
    top: 10px;
}

.settingMenuGroup ol li {
    float: left;
    margin: 0px;
}

.settingMenuGroup input {
    display: none;
}

.settingMenuGroup input[type="radio"] + label {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 118px;
    height: 23px;
    background: #DDDDDD; /* Old browsers */
    background: -moz-linear-gradient(top, #FFFFFF 0%, #999999 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#999999 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #FFFFFF 0%,#999999 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 4px;   /* Firefox用 */
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-left: solid 1px #999999;
    border-top: solid 1px #999999;
    border-right: solid 1px #999999;
    opacity: 0.8;

    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: pointer;
}

.settingMenuGroup input[type="radio"]:checked + label {
    background: #FFFFFF;
}
#YTPcontentsBG{
    position: absolute;
    left: 10px;
    top: 34px;
    width: 900px;
    height: 448px;
    background-color: #FFFFFF;
    opacity: 0.8;
    border-left: solid 1px #999999;
    border-bottom: solid 1px #999999;
    border-right: solid 1px #999999;
    padding: 0;
    margin: 0;
}
.YTPcontents{
    position: absolute;
    left: 10px;
    top: 34px;
    overflow: hidden;
    width: 880px;
    height: 418px;
    padding: 10px 10px 10px 20px;
}
.YTPcontents p{
    padding: 0;
    margin: 9px 0px 20px 10px;
}
.YTPcontents ol li{
    margin-bottom: 5px;
}

.YTPcontents input + label{
    font-size: 12px;
}

.leftColumn{
    float: left;
    width: 300px;

}
.rightColumn{
    width: 250px;
    float: left;
}
.rightColumn2{
    float: right;
    width: 60px;
}
/*ボタン*/
/*初期設定に戻すボタン*/
#defaultBtn {
    position: absolute;
    top: 10px;
    right: 270px;
    width: 116px;
    height: 20px;
    float: none;
}
#cancelBtn{
    position: absolute;
    top: 10px;
    right: 140px;
    width: 116px;
    height: 20px;
    float: none;
}

#saveBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 116px;
    height: 20px;
    float: none;
}
/****************************************************************************/
/*再生設定*/
#contents1 ol li{
    margin: 10px 0px;
}

#contents1 select {
    width: 100px;
    height: 22px;
}
#selectMoviePosition {
    position: relative;
    left: 10px;
    top: 10px;
}
#selectMoviePosition ol {
    width: 60px;
}
#selectMoviePosition .posBox {
    width: 18px;
    height: 18px;
    border: solid 1px #000000;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    float:left;
    cursor: pointer;
}
#selectMoviePosition .posBox:hover {
    border: solid 1px #FF3300;
}
/*.selectedPosition {
    border: solid 1px #FF3300;
    background-color: #FF3300;
}*/
/****************************************************************************/
/*コメント設定パネル*/
#contents2 {
    /*font-size: 13px;*/
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: default;
}
#contents2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#contents2 ul li{
    margin: 5px 0px;
}
#commentPreview {
    margin-top: 5px;
    padding: 10px;
    width: 378px;
    height: 53px;
    background-color: #CCCCCC;
    border: 1px solid #999999;
    opacity: 0.8;
}

.colorClearBtn {
    position: relative;
    top: -2px;
    width: 24px;
    height: 15px;
    display: inline-block;
    margin-left: 5px;

    background: -moz-linear-gradient(top,rgba(240,240,240,0.8),rgba(240,240,240,0.6)); /* Firefox用 */
    background: -o-linear-gradient(rgba(240,240,240,0.8),rgba(240,240,240,0.6)); /* Opera */
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(240,240,240,0.8)),to(rgba(240,240,240,0.6))); /* Safari,Google Chrome用 */
    background: linear-gradient(top,rgba(240,240,240,0.8),rgba(240,240,240,0.6));

    -moz-border-radius: 3px;    /* 古いFirefox */
    -webkit-border-radius: 3px; /* 古いSafari,Chrome */
    border-radius: 3px;         /* CSS3 */

    border: solid 1px #888888;
    padding: 2px;
    text-align: center;
    font-size: 12px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: pointer;
}

.colorClearBtn:hover {
    border: solid 1px #009AFA;
}
.saymove_clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.saymove_clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .saymove_clearfix { height: 1%; }
.saymove_clearfix { display: block; }
/* End hide from IE-mac */
/****************************************************************************/
/*NG設定パネル*/
/*リスト表示クラス*/
.commentListWindow{
    width: 230px;
    height: 337px;
    overflow: auto;
    background-color: rgba(255,255,255,0.5);
    border: solid 1px #d2d2d2;
    margin: 0;
    font-size: 12px;
    padding: 0;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}

.commentListWindow li:hover{
    background-color: #daf1ff;
}

.commentListWindow li{
    padding: 2px 10px 2px 10px;
    border-bottom: 1px solid #666666;
    margin-bottom: 0px;
    background-color: #FFFFFF;
    cursor: pointer;
}
/*NGリストタイトル*/
.ngTitle {
    width: 100%;
    height: 23px;
    background: #ECECEC; /* Old browsers */
    background: -moz-linear-gradient(top, #FDFDFD 0%, #ECECEC 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #FDFDFD 0%,#ECECEC 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #FDFDFD 0%,#ECECEC 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDFDFD', endColorstr='#ECECEC',GradientType=0 );
    border: solid 1px #888888;
    font-size: 12px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: pointer;
    margin-top: 7px;
    display: table;
}
.ngTitle div {
    padding: 0px 10px 0px 10px;
    display: table-cell;
    vertical-align: middle;
}
/*全部のコメント、表示中のコメントテーブル*/
.cmTable {
    overflow: auto;
    background-color: rgba(255,255,255,0.5);
    font-size: 10px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: default;
    letter-spacing: 1px;
    border: solid 1px #d2d2d2;
}
.cmTable table {
    table-layout: fixed;
    background-color: #FFFFFF;
}
.cmTable thead {
    background: #ECECEC; /* Old browsers */
    background: -moz-linear-gradient(top, #FDFDFD 0%, #ECECEC 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #FDFDFD 0%,#ECECEC 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #FDFDFD 0%,#ECECEC 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDFDFD', endColorstr='#ECECEC',GradientType=0 );
}
.cmTable thead tr{
    height: 20px;
}
.cmTable tbody tr {
    height: 20px;
    padding: 0;
    margin: 0;
}

.cmTable tbody td {
    height: 16px;
    margin: 0;
}
.cmTable div{
    overflow: hidden;
    white-space: nowrap;
    padding: 0px 5px 0px 5px;
}

#list_allList_container ,#list_nowList_container {
    width: 400px;
    height: 162px;
}
.squareBtn{
    width: 78px;
    height: 25px;
    margin: 0;
    padding: 0;

    background: -moz-linear-gradient(top,rgba(240,240,240,0.8),rgba(240,240,240,0.6)); /* Firefox用 */
    background: -o-linear-gradient(rgba(240,240,240,0.8),rgba(240,240,240,0.6)); /* Opera */
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(240,240,240,0.8)),to(rgba(240,240,240,0.6))); /* Safari,Google Chrome用 */
    background: linear-gradient(top,rgba(240,240,240,0.8),rgba(240,240,240,0.6));

    -moz-border-radius: 3px;    /* 古いFirefox */
    -webkit-border-radius: 3px; /* 古いSafari,Chrome */
    border-radius: 3px;         /* CSS3 */

    border: solid 1px #888888;
    /*padding: 2px;*/
    text-align: center;
    font-size: 12px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;

    cursor: pointer;
    display: table;
    float: right;
}
.squareBtn:hover {
    border: solid 1px #009AFA;
}

.ngWordInput {
    width: 141px;
    height: 1.4em;
}

/****************************************************************************/
/*ツールチップ*/
.tooltips {
    position: absolute;
    border: solid 1px #FFFFFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 5px 6px;
    color: #FFFFFF;
    background: #000000;
    font-size: 12px;
    white-space: nowrap;
    display: none;
}

.tooltips .tooltipAngle {
    border-right: solid 5px transparent;
    border-left: solid 5px transparent;
    border-top: solid 6px #FFFFFF;
    line-height: 0;
    position: absolute;
    right: 8px;
    bottom: -7px;
}
.tooltips .tooltipAngle .tooltipAngleInner {
    border-right: solid 5px transparent;
    border-left: solid 5px transparent;
    border-top: solid 6px #000000;
    line-height: 0;
    position: absolute;
    left: -5px;
    bottom: 2px;
}

/****************************************************************************/
/*コメントウィンドウ*/
#allCommentListWindow {
    position: absolute;
    width: 300px;
    height: 529px;
    background-color: #EEEEEE;
    top: 0px;
    right: 0px;
    display: none;
}

.listHover{
    background-color: #daf1ff;
}

.listSelected{
    background-color: #9ad8ff;
}

/*コメントクリック用のdom*/
.clickableComment{
    position: absolute;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    cursor: pointer;
}
#clickableCommentContainer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
/*ローディング*/
#loader {
    position: absolute;
    width: 200px;
    bottom: 50px;
    display: none;
}

#loader .loaderText{
    color: #CCCCCC;
    font-size: 12px;
    float: left;
    margin: 4px 0px 0px 7px;
}
.saymove_clear {
    width: 0px;
    clear:both;
    margin: 0px;
}
.loaderIcon
{
    margin: 5px 0px 0px 7px;
    float: left;
    width: 6px; /*ローディングアイコンの横サイズ*/
    height: 6px; /*ローディングアイコンの縦サイズ*/
    border-radius: 50%;  /*CSS3で円を書く*/
    border: 3px solid #CCCCCC;  /*円に○の白枠をつける*/
    border-right-color: transparent; /*円の右にC状の空きをつける*/
    animation: spin 1s linear infinite;
}
.loaderIconStop{
    margin: 5px 0px 0px 7px;
    float: left;
    width: 12px;
    height: 12px;
    color: #CCCCCC;
    border-color: rgba(0,0,0,0);
}
@keyframes spin
{
    0% { transform: rotate(0deg); }
    100%   { transform: rotate(360deg); }
}
.cursor-hide {
    cursor: none;
}